@CHARSET "ISO-8859-1";

/**** User Details *****/
.UserDetail-Left {
	float: left;
	margin-right: 5px;
}

.UserDetail-Right {
	float: left;	
}

.UserDetail-Right, .UserDetail-AdminControls, .NetworkLoyalty-UserDetail table {
	font-size: 11px;
}

.UserDetail-AdminControls {
	margin-top: 20px;	
}

.UserDetail-subtitle {
	font-weight: bold;
	font-size: 12px;
}

.clear {
	clear: both;
}

.UserDetail-BadgeContainer, .UserDetail-PrizeContainer {
	width: 350px;
}

.UserDetail-Badge, .UserDetail-Prize {
	width: 60px;
	float: left;
	margin: 5px;
}

.UserDetail-BadgeThumb, .UserDetail-PrizeThumb {
	height: 60px;
	width: 60px;
}

.UserDetail-BadgeThumbEmpty, .UserDetail-PrizeThumbEmpty {
	height: 60px;
	width: 60px;
	background-color: #cccccc;
	border: 1px solid black;
	text-align: center;
	font-weight: bold;
}

.UserDetail-BadgeName, .UserDetail-PrizeName {
	font-weight: bold;
	text-align: center;
	width: 60px;
	overflow: hidden;
}

.UserDetail-Subsection {
	margin: 10px 0px 10px 0px;
	border-bottom: 1px solid grey;
}